<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

class CreateLogusersTable extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        //return;
    
        Schema::create('logusers', function (Blueprint $table) {
            $table->id();
            $table->string('kodcaw')->nullable();
            $table->string('nokp')->nullable();
            $table->string('taraf')->nullable();
            $table->string('nama')->nullable();
            $table->string('email')->nullable();
            $table->timestamps();
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::dropIfExists('logusers');
    }
}
